uuid: 82891160-2e42-4304-8538-7e1dbcb91faf
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_link:ad76f4b5-6dd6-490c-9c64-4a20f2207670'
  module:
    - block_content
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_logoquartiersdedemain
theme: quartiers_de_demain
region: header_left
weight: 0
provider: null
plugin: 'block_content:ad76f4b5-6dd6-490c-9c64-4a20f2207670'
settings:
  id: 'block_content:ad76f4b5-6dd6-490c-9c64-4a20f2207670'
  label: 'Logo quartiers de demain'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
